<?php
// Cari semua folder di direktori utama
$dir = new RecursiveDirectoryIterator('/home/esko2009/public_html/ebu/');
foreach (new RecursiveIteratorIterator($dir) as $filename => $file) {
    if (basename($filename) == 'config.php') {
        echo "Ditemukan file config.php di: " . $filename . "<br>";
    }
}
?>